FELLOW SHAREHOLDERS:
I would like to begin by saying that it has been a privilege to lead Biogen Idee since my arrival last summer. This is an exceptional company with a rich heritage and a bright future.

With three blockbuster products and global research, development, manufacturing and commercial capabilities, we are a biotechnology leader that has transformed the lives of countless patients. I believe that we are well-positioned to expand our global leadership in the treatment of multiple sclerosis (MS), to become a leader in the treatment of other devastating neurodegenerative diseases such as amyotrophic lateral sclerosis (ALS), and to develop innovative therapies for selected other diseases, as we are doing with our two hemophilia projects.

In the past several months we have made substantial progress in several strategic areas: driving the continued performance of our blockbuster therapies; adding top talent across our organization; bolstering our neurodegenerative pipeline, including the addition of one of the most promising ALS programs seen in years; continuing to advance our highest- potential pipeline programs; and importantly, taking steps to reduce our annual expenses by about $300 million so that we are leaner and more efficient. We are more focused, aggressive and competitive, and I hope you agree with my view that the changes we are making will create a powerful platform for growth and enable us to drive greater shareholder returns in the years ahead.
OUR CORE FUNDAMENTALS ARE STRONG
Biogen Idec is in a strong financial position. In 2010, revenues increased 8 percent over 2009 to $4.7 billion and non-GAAP diluted earnings per share increased 25 percent to $5.15. Non-GAAP net income attributable to Biogen Idec for 2010 was $1.3 billion, an increase of 10 percent over 2009. We generated more than $1.4 billion in free cash flow in 2010 and ended the year with about $2 billion in cash and marketable securities.
We continue to be the global leader in MS despite increasing competition. AVONEX (interferon beta-1a), the foundation of our market-leading MS franchise, generated $2.5 billion in sales worldwide in 2010, an increase of 8 percent over 2009.

With 56,600 patients on therapy, TYSABRI (natalizumab) global in-market net sales totaled $1.2 billion last year, an increase of 16 percent over 2009. We are keenly focused on maximizing the value of both AVONEX and TYSABRI. AVONEX is backed by more than 15 years of safety and efficacy data, and importantly, its U.S. sales performance has improved. As of the end of 2010, we had three consecutive quarters of sales around the 170,000 unit mark after four years of unit sales declines. We believe that the work we are doing on PML risk stratification for TYSABRI will allow physicians and patients to better understand their personal risk-benefit situation and could potentially lead to many more patients being able to realize the benefits of TYSABRI with a more informed decision on their risk of PML.
RITUXAN (rituximab) revenues from our unconsolidated joint business arrangement with Genentech, a wholly owned member of the Roche Group, contributed $1.1 billion in 2010, a decrease of 2 percent from 2009 primarily due to the expiration of royalties on sales outside the United States. However, we continue to see opportunities for RITUXAN through expansion into new indications and, more broadly, for the anti-CD20 franchise through potentially better next-generation compounds like GA101. In 2010, we received FDA approval for RITUXAN as a treatment for patients with chronic lymphocytic leukemia (CLL) and we filed a supplemental biologics license application (sBLA) with the FDA for approval to market RITUXAN in ANCA-associated vasculitis. In early 2011, we also received FDA approval for RITUXAN as a maintenance treatment for patients with advanced follicular lymphoma who responded to initial treatment with RITUXAN plus chemotherapy. We did this while strengthening our collaboration with Genentech and Roche to maximize revenue and the benefits for patients.
Our enviable cash flow generation has allowed Biogen Idec to deliver significant value to shareholders through share repurchases. We returned more than $2 billion to you in 2010 and approximately $8 billion over the past six years.

A TRANSFORMATION IS UNDERWAY AT BIOGEN IDEC
The key to Biogen Idecs future growth is to focus on what we do best - and what patients need the most. It was clear to me upon my arrival that, as we enter a challenging new decade for our industry, Biogen Idec needed a new strategic direction - one that would enable the organization to build on its strengths, avoid competing in areas in which we are not world-class, and become more nimble and efficient. In November, we announced our Framework for Growth initiative, which increased our focus, streamlined our structure and strengthened our organization. As part of this initiative, we plan to:
		Expand our global leadership in the treatment of MS by maximizing the potential of AVONEX and TYSABRI and aggressively bringing forward our promising MS pipeline.
		Leverage the research and development (R&D) and commercial expertise we have built through our MS leadership to pursue life-saving and life-changing therapies for other neurodegenerative diseases, including ALS, or
Lou Gehrigs disease, and Alzheimers and Parkinsons diseases, where there are tremendous unmet needs.
		Advance our high-potential programs in hemophilia and build on our scientific strength in immunobiology - examples of areas outside of neurology where we believe we can compete and win.

		Capitalize on our global footprint and world-class biologies manufacturing capabilities to become a leading collaborator in the industry, which we view as a critical element of a successful R&D effort.
		Drive a culture of excellence that demands that we be agile, decisive and accountable.
This culture is critical if we are to succeed in an increasingly competitive market and challenging global healthcare environment. To that end, we are eliminating management layers, reducing bureaucracy, consolidating overlapping committees and strengthening our program management group.
These changes required some difficult but needed decisions. We are divesting or terminating a number of programs, including those in oncology and cardiovascular medicine that are no longer a strategic fit for our company. We are consolidating facilities and reducing headcount by approximately 13 percent. As a result of these initiatives, we expect to realize annual savings of about $300 million.
In addition to clarifying our strategic direction and streamlining the company, we successfully advanced our pipeline while adding several exciting new programs. Biogen Idec initiated a registrational trial for daclizumab in MS, a monthly subcutaneous therapy that has a potentially distinct immunomodulatory mechanism of action that we are developing with our partner Abbott. We also began registrational trials for our long-lasting recombinant Factor IX Fc in hemophilia B and long-lasting recombinant Factor VIII Fc in hemophilia A, both of which are being developed with our partner Swedish Orphan Biovitrum. We moved our anti-LINGO program, which is being evaluated for its potential to repair the nerve damage inflicted by MS, into a Phase 1 trial. In August, we licensed from Knopp Biosciences a promising late-stage ALS drug candidate, dexpramipexole. In December, we acquired three promising early-stage novel antibody programs targeting neurodegenerative diseases, including Parkinsons and Alzheimers diseases and ALS, from our partners at Neurimmune, further bolstering our pipeline in neurodegenerative diseases.

I also am pleased that we were able to attract two of the industry's top leaders to round out our management team. Douglas E. Williams, Ph.D., joined us as Executive Vice President, Research and Development and brings with him more than 20 years of scientific and senior leadership experience, including playing a significant role in the discovery and development of Enbrel, one of the industry's most successful drugs. Steven H. Holtzman is our Executive Vice President, Corporate Development, a newly formed department that encompasses corporate strategy, business development, portfolio and program management, and the New Ventures fund. Steven has more than 20 years of industry experience, most recently as founder, Chairman and CEO of Infinity Pharmaceuticals, Inc., and has developed a well-deserved reputation as an excellent leader and innovative deal-maker.
We are still in the early stages of our efforts to transform our business, but I am confident that we are headed in the right direction to capitalize on the opportunities ahead.

EXCITING OPPORTUNITIES ARE ON THE HORIZON
TYSABRI is a very efficacious drug that is transforming the lives of many patients with MS. We believe that a critical component of unlocking TYSABRI's true value is to develop tools to help patients assess their individual level of risk of developing progressive multifocal leukoencephalopathy (PML), a serious brain infection. We made significant progress on that front last year, initiating clinical studies in early 2010 to determine if a blood test to detect antibodies to JC virus, which causes PML, could help identify TYSABRI patients at greater risk of developing the brain infection. At the end of January 2011, we had already enrolled more than 14,700 patients in our JCV assay trials. In December, along with our partner Elan Corp., we filed with the U.S. Food and Drug Administration (FDA) and the European Medicines Agency for approval to update TYSABRI labeling to include anti-JCV antibody status as one potential risk factor for PML.
In addition, Biogen Idec is in the enviable position of having 11 programs in or near late- stage development. With such a robust late-stage pipeline, we are committed to launching several new products in the coming years. This is a great opportunity for us - but it is also a challenge that underscores the need for excellence in all that we do.
Looking ahead to 2011, we expect to see read-outs of our DEFINE and CONFIRM trials for BG-12, our oral MS candidate with a promising safety and efficacy profile. We also expect a read-out in the second half of the year for one of our two registrational trials for daclizumab. We expect to initiate a Phase 3 clinical trial for dexpramipexole in ALS in the first half of this year. We're also excited about the prospects of our other promising late-stage programs, including PEGylated interferon, which may reduce the frequency of interferon injections for MS, and our two hemophilia programs. These are diseases with high unmet needs where we believe our therapies may offer highly differentiated benefits for patients.

We greatly value transparent and constructive dialogue with shareholders, and we appreciate the feedback we received in 2010 as we focused on our core capabilities and clarified our strategy. We take our duties to deliver value to shareholders very seriously, and we are determined to be the best at what we do. Thank you for the continued trust you have placed in me and in Biogen Idec.